On upgrading to Ionic beta.13, getting error: Uncaught ReferenceError: $interpolate is not defined


#1

Uncaught ReferenceError: $interpolate is not defined ionic.bundle.js:16465
$InterpolateProvider.$get ionic.bundle.js:16465invoke ionic.bundle.js:11591
(anonymous function) ionic.bundle.js:11433
getService ionic.bundle.js:11555
invoke ionic.bundle.js:11582
(anonymous function) ionic.bundle.js:11433
getService ionic.bundle.js:11555
invoke ionic.bundle.js:11582
doBootstrap ionic.bundle.js:9070
bootstrap ionic.bundle.js:9084
angularInit ionic.bundle.js:8993
(anonymous function) ionic.bundle.js:29557
trigger ionic.bundle.js:10198
(anonymous function) ionic.bundle.js:10478
forEach ionic.bundle.js:7950
eventHandler ionic.bundle.js:10477

Continuing the discussion from v1.0.0-beta.13 “lanthanum-leopard” released!:


#2

Resolved this issue after manually copying the released files after extracting the zip.